Daniel Atallah datallah at pidgin.im
Sun Nov 8 09:20:52 EST 2009


On Sun, Nov 8, 2009 at 08:35, faisal jannuar <faisaljannuar at yahoo.com> wrote:
> i cant install pidgin on my com
> i use ubuntu 9.10 karmic koala...
> what should i do???
> please help me...
> if id like to install it, in the screen will say there's something broken
> package...
> i dont know what is that..
> please help me...


What is the specific error message?

-D



More information about the Support mailing list